.slider {
    position: relative;
    width: 100%!important;
    height: calc(100% - 85px);
    margin: 0 auto!important;
    
}

.slider .slider-inner {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.slider .slider-inner li {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    -webkit-transition: all 600ms;
    transition: all 600ms;
    pointer-events: none
}


.slider .slider-inner li:nth-child(2){
    /* background-image: url(../../img/top/img_top_redesign.jpg); */
    background-size: cover;
    height: calc(100% - 95px);
    position: relative;

}

.slider .slider-inner li:nth-child(2) a{
    pointer-events: none;
}

.slider .slider-inner li:nth-child(2) div{
    position: absolute;
    margin: 8% 0 0 10%;
    top: 0;
}

.slider .slider-inner li:first-child{
    /* background-image: url(../../img/top/img_top_sugisawa4.jpg); */
    background-size: cover;
    height: calc(100% - 95px);
}

.slider .slider-inner li:first-child div{
    position: absolute;
    margin: 5% 0 0 10%;
    top: 0;
    width: 80%;
}

.slider .slider-inner li:first-child div img{
    /* width: 80%; */
    min-width: 800px;
}

.slider .slider-inner li:nth-child(3){
    /* background-image: url(../../img/top/img_top_miyake.jpg); */
    background-size: cover;
    height: calc(100% - 95px);
}

.slider .slider-inner li:nth-child(3) div{
    position: absolute;
    margin: 8% 0 0 10%;
    top: 0;
}

.slider .slider-inner li:nth-child(3) div img{
    width: 90%;
    min-width: 800px;
}

.slide{
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}

.slide_img{
    width: 100%;
}


.slider .slider-inner li.show {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    z-index: 1;
    pointer-events: auto
}

.slider .nav {
    width: 100%;
    margin-top: 20px;
    text-align: center;
    font-size: 0;
    /* display: none; */
}

.slider .nav li {
    display: inline-block;
    width: 15px;
    height: 15px;
    margin: 0 5px;
    border-radius: 15px;
    background: #ddd;
    cursor: pointer;
    -webkit-transition: background 400ms;
    transition: background 400ms
}

.slider .nav li:hover {
    background: #aaa
}

.slider .nav li.current {
    background: #aaa
}

.slider .arrow {
    position: absolute;
    top: 50%;
    font-size: 20px;
    cursor: pointer;
    width: 20px;
    height: 40px;
    background: #000;
    color: #fff;
    line-height: 40px;
    padding: 5px;
    -webkit-transition: opacity 400ms;
    transition: opacity 400ms
}

.slider .arrow:hover {
    opacity: .7;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"
}

.slider .arrow#arrow-prev {
    left: 30px;
    z-index: 1;
    -webkit-transform: translate(-100%,-50%);
    transform: translate(-100%,-50%)
}

.slider .arrow#arrow-next {
    right: 30px;
    z-index: 1;
    -webkit-transform: translate(100%,-50%);
    transform: translate(100%,-50%)
}

.sp{
    display: none;
}

.pc{
    display: block;
}

@media screen and (max-width: 756px){
    .sp{
        display: block!important;
    }

    .pc{
        display: none;
    }

    .sp_slide img{
        width: 100%;
        margin-top: 60px;
    }

    .sp_slider .sp_slider-inner li:first-child{
        /* background-image: url(../../img/top/img_top_redesign_sp.jpg); */
        background-size: cover;
        height: calc(100% - 85px);
    
    }

    .sp_slide{
        pointer-events: none;
    }
    
    .sp_slider .sp_slider-inner li:nth-child(2){
        /* background-image: url(../../img/top/img_top_sugisawa4_sp.jpg); */
        background-size: cover;
        height: calc(100% - 85px);
    }
    
    .sp_slider .sp_slider-inner li:nth-child(3){
        /* background-image: url(../../img/top/img_top_miyake_sp.jpg); */
        background-size: cover;
        height: calc(100% - 85px);
    }
}